<!-- head section -->
<section id="{{ slug }}" class="parallax1 parallax-fix full-screen p-0 scroll-to-down"
         onclick="scrollToDown('{{ scrollTo }}')">
    <div class="overlay-gray"></div>
    <img class="parallax-background-img" src="{{ background }}" alt=""/>
    <div class="container full-screen position-relative">
        <div class="slider-typography">
            <div class="slider-text-middle-main">
                <div class="slider-text-middle slider-text-middle2 personal-name animated fadeIn">
                    <h1 class="my-2 text-uppercase ">{{ headline }}</h1>
                    <span class="cd-headline letters type text-uppercase">
                        <span class="cd-words-wrapper waiting">
                            {% for slogan in slogans %}
                                {% if loop.first %}
                                    <b class="is-visible main-font text-large font-weight-400">{{ slogan }}</b>
                                {% else %}
                                    <b class="main-font text-large font-weight-400">{{ slogan }}</b>
                                {% endif %}
                            {% endfor %}
                        </span>
                    </span>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end head section -->